View Issue Details

IDProjectCategoryView StatusLast Update
0015716CentOS-7kernelpublic2019-01-17 07:52
Reporterahj 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015716: [abrt] kernel: WARNING: CPU: 0 PID: 4981 at drivers/net/wireless/intel/iwlwifi/pcie/trans.c:2088 iwl_trans_pcie_wait_txq_empt...
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 0 PID: 4981 at drivers/net/wireless/intel/iwlwifi/pcie/trans.c:2088 iwl_trans_pcie_wait_txq_empty+0x12f/0x140 [iwlwifi]
WR pointer moved while flushing 25 -> 26
Modules linked in: rpcsec_gss_krb5 auth_rpcgss nfsv4 dns_resolver nfs lockd grace fscache rfcomm cmac nf_conntrack_netbios_ns nf_conntrack_broadcast drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat arc4 iwldvm mac80211 mxm_wmi iTCO_wdt iTCO_vendor_support iwlwifi intel_powerclamp coretemp intel_rapl kvm_intel kvm btusb btrtl btbcm irqbypass btintel crc32_pclmul cfg80211
snd_hda_codec_hdmi ghash_clmulni_intel bluetooth aesni_intel lrw gf128mul glue_helper ablk_helper cryptd joydev sparse_keymap uvcvideo i2c_i801 rfkill videobuf2_vmalloc sg videobuf2_memops videobuf2_core pcspkr videodev snd_hda_codec_idt snd_hda_codec_generic mei_me snd_hda_intel ite_cir snd_hda_codec mei rc_core snd_hda_core toshiba_bluetooth ie31200_edac snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd wmi lpc_ich soundcore binfmt_misc ip_tables xfs libcrc32c sr_mod cdrom sd_mod crc_t10dif crct10dif_generic uas usb_storage i915 crct10dif_pclmul crct10dif_common crc32c_intel serio_raw i2c_algo_bit iosf_mbi drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ahci drm libahci video libata alx mdio drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 4981 Comm: wpa_supplicant Not tainted 3.10.0-957.1.3.el7.x86_64 #1
Hardware name: TOSHIBA SATELLITE P50-A-11J/VG10S, BIOS 1.90 09/19/2014
Call Trace:
[<ffffffff8db61e41>] dump_stack+0x19/0x1b
[<ffffffff8d497648>] __warn+0xd8/0x100
[<ffffffff8d4976cf>] warn_slowpath_fmt+0x5f/0x80
[<ffffffff8db66eb3>] ? schedule_hrtimeout_range+0x13/0x20
[<ffffffffc0d5e0df>] iwl_trans_pcie_wait_txq_empty+0x12f/0x140 [iwlwifi]
[<ffffffffc0d5e15b>] iwl_trans_pcie_wait_txqs_empty+0x6b/0xa0 [iwlwifi]
[<ffffffffc0d874d2>] iwlagn_mac_flush+0x82/0x130 [iwldvm]
[<ffffffffc0c9c7bb>] __ieee80211_flush_queues+0xbb/0x1c0 [mac80211]
[<ffffffffc0c9c8d3>] ieee80211_flush_queues+0x13/0x20 [mac80211]
[<ffffffffc0cbd718>] ieee80211_set_disassoc+0x428/0x550 [mac80211]
[<ffffffffc0cc19bc>] ieee80211_mgd_deauth+0x13c/0x250 [mac80211]
[<ffffffffc0c83e28>] ieee80211_deauth+0x18/0x20 [mac80211]
[<ffffffffc0a89b0d>] cfg80211_mlme_deauth+0xbd/0x200 [cfg80211]
[<ffffffffc0a6a393>] nl80211_deauthenticate+0xe3/0x140 [cfg80211]
[<ffffffff8da77918>] genl_family_rcv_msg+0x208/0x430
[<ffffffff8da23a54>] ? consume_skb+0x34/0x90
[<ffffffff8db66612>] ? mutex_lock_interruptible+0x12/0x3c
[<ffffffff8da77b9b>] genl_rcv_msg+0x5b/0xc0
[<ffffffff8da73ec0>] ? __netlink_lookup+0xc0/0x110
[<ffffffff8da77b40>] ? genl_family_rcv_msg+0x430/0x430
[<ffffffff8da75bab>] netlink_rcv_skb+0xab/0xc0
[<ffffffff8da760e8>] genl_rcv+0x28/0x40
[<ffffffff8da75530>] netlink_unicast+0x170/0x210
[<ffffffff8da758d8>] netlink_sendmsg+0x308/0x420
[<ffffffff8da193a6>] sock_sendmsg+0xb6/0xf0
[<ffffffff8da194f5>] ? sock_recvmsg+0xc5/0x100
[<ffffffff8d656fe0>] ? __pollwait+0xf0/0xf0
[<ffffffff8da1a269>] ___sys_sendmsg+0x3e9/0x400
[<ffffffff8d4ac4ab>] ? recalc_sigpending+0x1b/0x70
[<ffffffff8d4ace21>] ? __set_task_blocked+0x41/0xa0
[<ffffffff8d4af852>] ? __set_current_blocked+0x42/0x70
[<ffffffff8d63e2aa>] ? __check_object_size+0x1ca/0x250
[<ffffffff8d437d5c>] ? __restore_xstate_sig+0xac/0x630
[<ffffffff8da1b921>] __sys_sendmsg+0x51/0x90
[<ffffffff8da1b972>] SyS_sendmsg+0x12/0x20
[<ffffffff8db74ddb>] system_call_fastpath+0x22/0x27
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/centos_sorontil-root ro rd.lvm.lv=centos_sorontil/root rd.lvm.lv=centos_sorontil/swap rhgb quiet LANG=en_GB.UTF-8
kernel: 3.10.0-957.1.3.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash7b5c6d1b4d2e0c0a8d1ba4ff4762d4594256c640
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/8e13cd58ae0ac796a6723226d9582378124d679a

Activities

ahj

ahj

2019-01-17 07:52

reporter  

backtrace (3,849 bytes)
WARNING: CPU: 0 PID: 4981 at drivers/net/wireless/intel/iwlwifi/pcie/trans.c:2088 iwl_trans_pcie_wait_txq_empty+0x12f/0x140 [iwlwifi]
WR pointer moved while flushing 25 -> 26
Modules linked in: rpcsec_gss_krb5 auth_rpcgss nfsv4 dns_resolver nfs lockd grace fscache rfcomm cmac nf_conntrack_netbios_ns nf_conntrack_broadcast drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat arc4 iwldvm mac80211 mxm_wmi iTCO_wdt iTCO_vendor_support iwlwifi intel_powerclamp coretemp intel_rapl kvm_intel kvm btusb btrtl btbcm irqbypass btintel crc32_pclmul cfg80211
snd_hda_codec_hdmi ghash_clmulni_intel bluetooth aesni_intel lrw gf128mul glue_helper ablk_helper cryptd joydev sparse_keymap uvcvideo i2c_i801 rfkill videobuf2_vmalloc sg videobuf2_memops videobuf2_core pcspkr videodev snd_hda_codec_idt snd_hda_codec_generic mei_me snd_hda_intel ite_cir snd_hda_codec mei rc_core snd_hda_core toshiba_bluetooth ie31200_edac snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd wmi lpc_ich soundcore binfmt_misc ip_tables xfs libcrc32c sr_mod cdrom sd_mod crc_t10dif crct10dif_generic uas usb_storage i915 crct10dif_pclmul crct10dif_common crc32c_intel serio_raw i2c_algo_bit iosf_mbi drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ahci drm libahci video libata alx mdio drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 4981 Comm: wpa_supplicant Not tainted 3.10.0-957.1.3.el7.x86_64 #1
Hardware name: TOSHIBA SATELLITE P50-A-11J/VG10S, BIOS 1.90 09/19/2014
Call Trace:
[<ffffffff8db61e41>] dump_stack+0x19/0x1b
[<ffffffff8d497648>] __warn+0xd8/0x100
[<ffffffff8d4976cf>] warn_slowpath_fmt+0x5f/0x80
[<ffffffff8db66eb3>] ? schedule_hrtimeout_range+0x13/0x20
[<ffffffffc0d5e0df>] iwl_trans_pcie_wait_txq_empty+0x12f/0x140 [iwlwifi]
[<ffffffffc0d5e15b>] iwl_trans_pcie_wait_txqs_empty+0x6b/0xa0 [iwlwifi]
[<ffffffffc0d874d2>] iwlagn_mac_flush+0x82/0x130 [iwldvm]
[<ffffffffc0c9c7bb>] __ieee80211_flush_queues+0xbb/0x1c0 [mac80211]
[<ffffffffc0c9c8d3>] ieee80211_flush_queues+0x13/0x20 [mac80211]
[<ffffffffc0cbd718>] ieee80211_set_disassoc+0x428/0x550 [mac80211]
[<ffffffffc0cc19bc>] ieee80211_mgd_deauth+0x13c/0x250 [mac80211]
[<ffffffffc0c83e28>] ieee80211_deauth+0x18/0x20 [mac80211]
[<ffffffffc0a89b0d>] cfg80211_mlme_deauth+0xbd/0x200 [cfg80211]
[<ffffffffc0a6a393>] nl80211_deauthenticate+0xe3/0x140 [cfg80211]
[<ffffffff8da77918>] genl_family_rcv_msg+0x208/0x430
[<ffffffff8da23a54>] ? consume_skb+0x34/0x90
[<ffffffff8db66612>] ? mutex_lock_interruptible+0x12/0x3c
[<ffffffff8da77b9b>] genl_rcv_msg+0x5b/0xc0
[<ffffffff8da73ec0>] ? __netlink_lookup+0xc0/0x110
[<ffffffff8da77b40>] ? genl_family_rcv_msg+0x430/0x430
[<ffffffff8da75bab>] netlink_rcv_skb+0xab/0xc0
[<ffffffff8da760e8>] genl_rcv+0x28/0x40
[<ffffffff8da75530>] netlink_unicast+0x170/0x210
[<ffffffff8da758d8>] netlink_sendmsg+0x308/0x420
[<ffffffff8da193a6>] sock_sendmsg+0xb6/0xf0
[<ffffffff8da194f5>] ? sock_recvmsg+0xc5/0x100
[<ffffffff8d656fe0>] ? __pollwait+0xf0/0xf0
[<ffffffff8da1a269>] ___sys_sendmsg+0x3e9/0x400
[<ffffffff8d4ac4ab>] ? recalc_sigpending+0x1b/0x70
[<ffffffff8d4ace21>] ? __set_task_blocked+0x41/0xa0
[<ffffffff8d4af852>] ? __set_current_blocked+0x42/0x70
[<ffffffff8d63e2aa>] ? __check_object_size+0x1ca/0x250
[<ffffffff8d437d5c>] ? __restore_xstate_sig+0xac/0x630
[<ffffffff8da1b921>] __sys_sendmsg+0x51/0x90
[<ffffffff8da1b972>] SyS_sendmsg+0x12/0x20
[<ffffffff8db74ddb>] system_call_fastpath+0x22/0x27
backtrace (3,849 bytes)
dmesg (81,037 bytes)
[    0.000000] microcode: microcode updated early to revision 0x25, date = 2018-04-02
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.1.3.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Thu Nov 29 14:49:43 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/centos_sorontil-root ro rd.lvm.lv=centos_sorontil/root rd.lvm.lv=centos_sorontil/swap rhgb quiet LANG=en_GB.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000059000-0x000000000009dfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e000-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000cc8f9fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000cc8fa000-0x00000000cc900fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000cc901000-0x00000000ccd2bfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000ccd2c000-0x00000000cd007fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000cd008000-0x00000000dad3cfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dad3d000-0x00000000daf45fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000daf46000-0x00000000daf70fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000daf71000-0x00000000db5eefff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000db5ef000-0x00000000dbffefff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000dbfff000-0x00000000dbffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000021fdfffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] efi: EFI v2.31 by American Megatrends
[    0.000000] efi:  ACPI 2.0=0xdaf4e000  ACPI=0xdaf4e000  SMBIOS=0xdbf6e498  MPS=0xdbaddc18 
[    0.000000] efi: mem00: type=7, attr=0xf, range=[0x0000000000000000-0x0000000000058000) (0MB)
[    0.000000] efi: mem01: type=0, attr=0xf, range=[0x0000000000058000-0x0000000000059000) (0MB)
[    0.000000] efi: mem02: type=2, attr=0xf, range=[0x0000000000059000-0x000000000005a000) (0MB)
[    0.000000] efi: mem03: type=7, attr=0xf, range=[0x000000000005a000-0x000000000009e000) (0MB)
[    0.000000] efi: mem04: type=0, attr=0xf, range=[0x000000000009e000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem06: type=2, attr=0xf, range=[0x0000000001000000-0x000000000267a000) (22MB)
[    0.000000] efi: mem07: type=7, attr=0xf, range=[0x000000000267a000-0x000000003e11f000) (954MB)
[    0.000000] efi: mem08: type=2, attr=0xf, range=[0x000000003e11f000-0x0000000040000000) (30MB)
[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x0000000040000000-0x0000000092e43000) (1326MB)
[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x0000000092e43000-0x00000000c9128000) (866MB)
[    0.000000] efi: mem11: type=7, attr=0xf, range=[0x00000000c9128000-0x00000000cc5d6000) (52MB)
[    0.000000] efi: mem12: type=1, attr=0xf, range=[0x00000000cc5d6000-0x00000000cc6e0000) (1MB)
[    0.000000] efi: mem13: type=2, attr=0xf, range=[0x00000000cc6e0000-0x00000000cc7eb000) (1MB)
[    0.000000] efi: mem14: type=1, attr=0xf, range=[0x00000000cc7eb000-0x00000000cc8fa000) (1MB)
[    0.000000] efi: mem15: type=10, attr=0xf, range=[0x00000000cc8fa000-0x00000000cc901000) (0MB)
[    0.000000] efi: mem16: type=4, attr=0xf, range=[0x00000000cc901000-0x00000000cca4f000) (1MB)
[    0.000000] efi: mem17: type=3, attr=0xf, range=[0x00000000cca4f000-0x00000000ccceb000) (2MB)
[    0.000000] efi: mem18: type=4, attr=0xf, range=[0x00000000ccceb000-0x00000000ccd09000) (0MB)
[    0.000000] efi: mem19: type=3, attr=0xf, range=[0x00000000ccd09000-0x00000000ccd23000) (0MB)
[    0.000000] efi: mem20: type=4, attr=0xf, range=[0x00000000ccd23000-0x00000000ccd2c000) (0MB)
[    0.000000] efi: mem21: type=6, attr=0x800000000000000f, range=[0x00000000ccd2c000-0x00000000cd008000) (2MB)
[    0.000000] efi: mem22: type=4, attr=0xf, range=[0x00000000cd008000-0x00000000cd018000) (0MB)
[    0.000000] efi: mem23: type=7, attr=0xf, range=[0x00000000cd018000-0x00000000cd024000) (0MB)
[    0.000000] efi: mem24: type=2, attr=0xf, range=[0x00000000cd024000-0x00000000cd027000) (0MB)
[    0.000000] efi: mem25: type=7, attr=0xf, range=[0x00000000cd027000-0x00000000d8ef9000) (190MB)
[    0.000000] efi: mem26: type=4, attr=0xf, range=[0x00000000d8ef9000-0x00000000d926c000) (3MB)
[    0.000000] efi: mem27: type=7, attr=0xf, range=[0x00000000d926c000-0x00000000d9275000) (0MB)
[    0.000000] efi: mem28: type=4, attr=0xf, range=[0x00000000d9275000-0x00000000d927e000) (0MB)
[    0.000000] efi: mem29: type=7, attr=0xf, range=[0x00000000d927e000-0x00000000d9286000) (0MB)
[    0.000000] efi: mem30: type=4, attr=0xf, range=[0x00000000d9286000-0x00000000d930f000) (0MB)
[    0.000000] efi: mem31: type=7, attr=0xf, range=[0x00000000d930f000-0x00000000d9616000) (3MB)
[    0.000000] efi: mem32: type=4, attr=0xf, range=[0x00000000d9616000-0x00000000da480000) (14MB)
[    0.000000] efi: mem33: type=7, attr=0xf, range=[0x00000000da480000-0x00000000da955000) (4MB)
[    0.000000] efi: mem34: type=3, attr=0xf, range=[0x00000000da955000-0x00000000dad3d000) (3MB)
[    0.000000] efi: mem35: type=0, attr=0xf, range=[0x00000000dad3d000-0x00000000daee9000) (1MB)
[    0.000000] efi: mem36: type=0, attr=0xf, range=[0x00000000daee9000-0x00000000daf46000) (0MB)
[    0.000000] efi: mem37: type=9, attr=0xf, range=[0x00000000daf46000-0x00000000daf4e000) (0MB)
[    0.000000] efi: mem38: type=9, attr=0xf, range=[0x00000000daf4e000-0x00000000daf71000) (0MB)
[    0.000000] efi: mem39: type=10, attr=0xf, range=[0x00000000daf71000-0x00000000db0c5000) (1MB)
[    0.000000] efi: mem40: type=10, attr=0xf, range=[0x00000000db0c5000-0x00000000db5ef000) (5MB)
[    0.000000] efi: mem41: type=6, attr=0x800000000000000f, range=[0x00000000db5ef000-0x00000000dbab2000) (4MB)
[    0.000000] efi: mem42: type=6, attr=0x800000000000000f, range=[0x00000000dbab2000-0x00000000dbadc000) (0MB)
[    0.000000] efi: mem43: type=6, attr=0x800000000000000f, range=[0x00000000dbadc000-0x00000000dbadd000) (0MB)
[    0.000000] efi: mem44: type=6, attr=0x800000000000000f, range=[0x00000000dbadd000-0x00000000dbf70000) (4MB)
[    0.000000] efi: mem45: type=5, attr=0x800000000000000f, range=[0x00000000dbf70000-0x00000000dbf8c000) (0MB)
[    0.000000] efi: mem46: type=5, attr=0x800000000000000f, range=[0x00000000dbf8c000-0x00000000dbfff000) (0MB)
[    0.000000] efi: mem47: type=4, attr=0xf, range=[0x00000000dbfff000-0x00000000dc000000) (0MB)
[    0.000000] efi: mem48: type=7, attr=0xf, range=[0x0000000100000000-0x000000021fe00000) (4606MB)
[    0.000000] efi: mem49: type=11, attr=0x8000000000000001, range=[0x00000000f8000000-0x00000000fc000000) (64MB)
[    0.000000] efi: mem50: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem51: type=11, attr=0x8000000000000001, range=[0x00000000fed00000-0x00000000fed04000) (0MB)
[    0.000000] efi: mem52: type=11, attr=0x8000000000000001, range=[0x00000000fed1c000-0x00000000fed20000) (0MB)
[    0.000000] efi: mem53: type=11, attr=0x8000000000000001, range=[0x00000000fee00000-0x00000000fee01000) (0MB)
[    0.000000] efi: mem54: type=11, attr=0x8000000000000001, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: TOSHIBA SATELLITE P50-A-11J/VG10S, BIOS 1.90 09/19/2014
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x21fe00 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-DFFFF uncachable
[    0.000000]   E0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000000000 mask 7E00000000 write-back
[    0.000000]   1 base 0200000000 mask 7FE0000000 write-back
[    0.000000]   2 base 00E0000000 mask 7FE0000000 uncachable
[    0.000000]   3 base 00DE000000 mask 7FFE000000 uncachable
[    0.000000]   4 base 00DD000000 mask 7FFF000000 uncachable
[    0.000000]   5 base 021FE00000 mask 7FFFE00000 uncachable
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 8GB, type WB
[    0.000000] reg 1, base: 8GB, range: 512MB, type WB
[    0.000000] reg 2, base: 3584MB, range: 512MB, type UC
[    0.000000] reg 3, base: 3552MB, range: 32MB, type UC
[    0.000000] reg 4, base: 3536MB, range: 16MB, type UC
[    0.000000] reg 5, base: 8702MB, range: 2MB, type UC
[    0.000000] total RAM covered: 8142M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
[    0.000000] reg 2, base: 3GB, range: 512MB, type WB
[    0.000000] reg 3, base: 3536MB, range: 16MB, type UC
[    0.000000] reg 4, base: 3552MB, range: 32MB, type UC
[    0.000000] reg 5, base: 4GB, range: 4GB, type WB
[    0.000000] reg 6, base: 8GB, range: 512MB, type WB
[    0.000000] reg 7, base: 8702MB, range: 2MB, type UC
[    0.000000] e820: update [mem 0xdd000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xdc000 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff97d080098000] 98000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x15b852000, 0x15b852fff] PGTABLE
[    0.000000] BRK [0x15b853000, 0x15b853fff] PGTABLE
[    0.000000] BRK [0x15b854000, 0x15b854fff] PGTABLE
[    0.000000] BRK [0x15b855000, 0x15b855fff] PGTABLE
[    0.000000] BRK [0x15b856000, 0x15b856fff] PGTABLE
[    0.000000] BRK [0x15b857000, 0x15b857fff] PGTABLE
[    0.000000] BRK [0x15b858000, 0x15b858fff] PGTABLE
[    0.000000] BRK [0x15b859000, 0x15b859fff] PGTABLE
[    0.000000] BRK [0x15b85a000, 0x15b85afff] PGTABLE
[    0.000000] BRK [0x15b85b000, 0x15b85bfff] PGTABLE
[    0.000000] BRK [0x15b85c000, 0x15b85cfff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3e11f000-0x3fffdfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000daf4e000 00024 (v02 TOSASU)
[    0.000000] ACPI: XSDT 00000000daf4e090 0009C (v01 TOSASU TOSASU00 01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000daf6d5a8 0010C (v05 TOSASU TOSASU00 01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 00000000daf4e1b8 1F3EA (v02 TOSASU TOSASU00 00000190 INTL 20091112)
[    0.000000] ACPI: FACS 00000000db5ec080 00040
[    0.000000] ACPI: APIC 00000000daf6d6b8 00092 (v03 TOSASU TOSASU00 01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 00000000daf6d750 00044 (v01 TOSASU TOSASU00 01072009 AMI  00010013)
[    0.000000] ACPI: ECDT 00000000daf6d798 000C1 (v01 TOSASU TOSASU00 01072009 AMI. 00000005)
[    0.000000] ACPI: SLIC 00000000daf6d860 00176 (v01 TOSASU TOSASU00 01072009 MSFT 00000001)
[    0.000000] ACPI: MSDM 00000000daf6d9d8 00055 (v03 TOSASU TOSASU00 06222004 MSFT 00010013)
[    0.000000] ACPI: LPIT 00000000daf6da30 0005C (v01 TOSASU TOSASU00 00000000 AMI. 00000005)
[    0.000000] ACPI: SSDT 00000000daf6da90 00228 (v01  INTEL sensrhub 00000000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000daf6dcb8 00557 (v01  PmRef  Cpu0Ist 00003000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000daf6e210 00AD8 (v01  PmRef    CpuPm 00003000 INTL 20120711)
[    0.000000] ACPI: MCFG 00000000daf6ece8 0003C (v01 TOSASU TOSASU00 01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000daf6ed28 00038 (v01 TOSASU TOSASU00 01072009 AMI. 00000005)
[    0.000000] ACPI: SSDT 00000000daf6ed60 00315 (v01 SataRe SataTabl 00001000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000daf6f078 019B2 (v01 SaSsdt  SaSsdt  00003000 INTL 20091112)
[    0.000000] ACPI: BGRT 00000000daf70a30 00038 (v00                 00000000 MSFT 00000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000021fdfffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x21fdd9000-0x21fdfffff]
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x21fdfffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00057fff]
[    0.000000]   node   0: [mem 0x00059000-0x0009dfff]
[    0.000000]   node   0: [mem 0x00100000-0xcc8f9fff]
[    0.000000]   node   0: [mem 0xcc901000-0xccd2bfff]
[    0.000000]   node   0: [mem 0xcd008000-0xdad3cfff]
[    0.000000]   node   0: [mem 0xdbfff000-0xdbffffff]
[    0.000000]   node   0: [mem 0x100000000-0x21fdfffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x21fdfffff]
[    0.000000] On node 0 totalpages: 2074615
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 13930 pages used for memmap
[    0.000000]   DMA32 zone: 891483 pages, LIFO batch:31
[    0.000000]   Normal zone: 18424 pages used for memmap
[    0.000000]   Normal zone: 1179136 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0xdd200000-0xdf1fffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00058000-0x00058fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcc8fa000-0xcc900fff]
[    0.000000] PM: Registered nosave memory: [mem 0xccd2c000-0xcd007fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdad3d000-0xdaf45fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdaf46000-0xdaf70fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdaf71000-0xdb5eefff]
[    0.000000] PM: Registered nosave memory: [mem 0xdb5ef000-0xdbffefff]
[    0.000000] PM: Registered nosave memory: [mem 0xdc000000-0xdd1fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdd200000-0xdf1fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdf200000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed04000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xdf200000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff97d29fa00000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2042176
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/centos_sorontil-root ro rd.lvm.lv=centos_sorontil/root rd.lvm.lv=centos_sorontil/swap rhgb quiet LANG=en_GB.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 5535780k/8910848k available (7664k kernel code, 612388k absent, 276472k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:488 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 33554432 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2394.180 MHz processor
[    0.000030] Calibrating delay loop (skipped), value calculated using timer frequency.. 4788.36 BogoMIPS (lpj=2394180)
[    0.000033] pid_max: default: 32768 minimum: 301
[    0.000238] Security Framework initialized
[    0.000246] SELinux:  Initializing.
[    0.000255] SELinux:  Starting in permissive mode
[    0.000256] Yama: becoming mindful.
[    0.000808] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.002247] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.002837] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.002847] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.003034] Initializing cgroup subsys memory
[    0.003039] Initializing cgroup subsys devices
[    0.003040] Initializing cgroup subsys freezer
[    0.003041] Initializing cgroup subsys net_cls
[    0.003042] Initializing cgroup subsys blkio
[    0.003043] Initializing cgroup subsys perf_event
[    0.003045] Initializing cgroup subsys hugetlb
[    0.003046] Initializing cgroup subsys pids
[    0.003047] Initializing cgroup subsys net_prio
[    0.003072] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.003073] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.003957] mce: CPU supports 9 MCE banks
[    0.003965] CPU0: Thermal monitoring enabled (TM1)
[    0.003982] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.003983] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.003984] tlb_flushall_shift: 6
[    0.003995] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.004014] FEATURE SPEC_CTRL Present
[    0.004015] FEATURE IBPB_SUPPORT Present
[    0.004127] Spectre V2 : Mitigation: Full retpoline
[    0.004635] Freeing SMP alternatives: 28k freed
[    0.006372] ACPI: Core revision 20130517
[    0.020411] ACPI: All ACPI Tables successfully acquired
[    0.078928] ftrace: allocating 29188 entries in 115 pages
[    0.103396] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=0 pin2=0
[    0.113399] smpboot: CPU0: Intel(R) Core(TM) i7-4700MQ CPU @ 2.40GHz (fam: 06, model: 3c, stepping: 03)
[    0.113406] TSC deadline timer enabled
[    0.113414] Performance Events: PEBS fmt2+, Haswell events, 16-deep LBR, full-width counters, Intel PMU driver.
[    0.113434] ... version:                3
[    0.113435] ... bit width:              48
[    0.113436] ... generic registers:      4
[    0.113437] ... value mask:             0000ffffffffffff
[    0.113438] ... max period:             00007fffffffffff
[    0.113439] ... fixed-purpose events:   3
[    0.113440] ... event mask:             000000070000000f
[    0.117631] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.114682] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
[    0.129325] Brought up 8 CPUs
[    0.129328] smpboot: Max logical packages: 1
[    0.129330] smpboot: Total of 8 processors activated (38306.88 BogoMIPS)
[    0.148187] node 0 initialised, 621552 pages in 11ms
[    0.148325] devtmpfs: initialized
[    0.150715] EVM: security.selinux
[    0.150717] EVM: security.ima
[    0.150718] EVM: security.capability
[    0.150783] PM: Registering ACPI NVS region [mem 0xcc8fa000-0xcc900fff] (28672 bytes)
[    0.150785] PM: Registering ACPI NVS region [mem 0xdaf71000-0xdb5eefff] (6807552 bytes)
[    0.152033] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.152037] pinctrl core: initialized pinctrl subsystem
[    0.152077] RTC time:  8:08:43, date: 01/14/19
[    0.152149] NET: Registered protocol family 16
[    0.152333] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.152335] ACPI: bus type PCI registered
[    0.152336] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.152394] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.152396] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.152405] PCI: Using configuration type 1 for base access
[    0.152426] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.158155] ACPI: Added _OSI(Module Device)
[    0.158157] ACPI: Added _OSI(Processor Device)
[    0.158159] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.158160] ACPI: Added _OSI(Processor Aggregator Device)
[    0.158162] ACPI: Added _OSI(Linux-Dell-Video)
[    0.160818] ACPI: EC: EC description table is found, configuring boot EC
[    0.163629] ACPI: Executed 1 blocks of module-level executable AML code
[    0.167255] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.181532] ACPI: Dynamic OEM Table Load:
[    0.181538] ACPI: SSDT ffff97d29fa77c00 003D3 (v01  PmRef  Cpu0Cst 00003001 INTL 20120711)
[    0.182449] ACPI: Dynamic OEM Table Load:
[    0.182454] ACPI: SSDT ffff97d29f5c2000 005AA (v01  PmRef    ApIst 00003000 INTL 20120711)
[    0.183266] ACPI: Dynamic OEM Table Load:
[    0.183270] ACPI: SSDT ffff97d29f9c6a00 00119 (v01  PmRef    ApCst 00003000 INTL 20120711)
[    0.185080] ACPI: Interpreter enabled
[    0.185103] ACPI: (supports S0 S3 S4 S5)
[    0.185104] ACPI: Using IOAPIC for interrupt routing
[    0.185127] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.185166] ACPI: Enabled 7 GPEs in block 00 to 3F
[    0.214678] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.214683] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.214918] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME]
[    0.215052] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability]
[    0.215054] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.215376] PCI host bridge to bus 0000:00
[    0.215379] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.215381] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.215384] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.215385] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
[    0.215387] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    0.215389] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
[    0.215391] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    0.215393] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.215394] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.215396] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.215398] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.215400] pci_bus 0000:00: root bus resource [mem 0xdf200000-0xfeafffff window]
[    0.215402] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.215410] pci 0000:00:00.0: [8086:0c04] type 00 class 0x060000
[    0.215489] pci 0000:00:02.0: [8086:0416] type 00 class 0x030000
[    0.215499] pci 0000:00:02.0: reg 0x10: [mem 0xf7800000-0xf7bfffff 64bit]
[    0.215505] pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.215510] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.215608] pci 0000:00:03.0: [8086:0c0c] type 00 class 0x040300
[    0.215616] pci 0000:00:03.0: reg 0x10: [mem 0xf7e14000-0xf7e17fff 64bit]
[    0.215707] pci 0000:00:14.0: [8086:8c31] type 00 class 0x0c0330
[    0.215723] pci 0000:00:14.0: reg 0x10: [mem 0xf7e00000-0xf7e0ffff 64bit]
[    0.215779] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.215812] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.215847] pci 0000:00:16.0: [8086:8c3a] type 00 class 0x078000
[    0.215866] pci 0000:00:16.0: reg 0x10: [mem 0xf7e1e000-0xf7e1e00f 64bit]
[    0.215928] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.215995] pci 0000:00:1a.0: [8086:8c2d] type 00 class 0x0c0320
[    0.216011] pci 0000:00:1a.0: reg 0x10: [mem 0xf7e1c000-0xf7e1c3ff]
[    0.216079] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.216142] pci 0000:00:1b.0: [8086:8c20] type 00 class 0x040300
[    0.216159] pci 0000:00:1b.0: reg 0x10: [mem 0xf7e10000-0xf7e13fff 64bit]
[    0.216226] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.216290] pci 0000:00:1c.0: [8086:8c10] type 01 class 0x060400
[    0.216355] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.216451] pci 0000:00:1c.2: [8086:8c14] type 01 class 0x060400
[    0.216515] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.216575] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.216610] pci 0000:00:1c.3: [8086:8c16] type 01 class 0x060400
[    0.216674] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.216734] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.216778] pci 0000:00:1d.0: [8086:8c26] type 00 class 0x0c0320
[    0.216794] pci 0000:00:1d.0: reg 0x10: [mem 0xf7e1b000-0xf7e1b3ff]
[    0.216863] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.216927] pci 0000:00:1f.0: [8086:8c49] type 00 class 0x060100
[    0.217078] pci 0000:00:1f.2: [8086:8c03] type 00 class 0x010601
[    0.217093] pci 0000:00:1f.2: reg 0x10: [io  0xf0b0-0xf0b7]
[    0.217100] pci 0000:00:1f.2: reg 0x14: [io  0xf0a0-0xf0a3]
[    0.217108] pci 0000:00:1f.2: reg 0x18: [io  0xf090-0xf097]
[    0.217116] pci 0000:00:1f.2: reg 0x1c: [io  0xf080-0xf083]
[    0.217124] pci 0000:00:1f.2: reg 0x20: [io  0xf060-0xf07f]
[    0.217132] pci 0000:00:1f.2: reg 0x24: [mem 0xf7e1a000-0xf7e1a7ff]
[    0.217167] pci 0000:00:1f.2: PME# supported from D3hot
[    0.217222] pci 0000:00:1f.3: [8086:8c22] type 00 class 0x0c0500
[    0.217238] pci 0000:00:1f.3: reg 0x10: [mem 0xf7e19000-0xf7e190ff 64bit]
[    0.217258] pci 0000:00:1f.3: reg 0x20: [io  0xf040-0xf05f]
[    0.217392] acpiphp: Slot [1] registered
[    0.217398] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.217513] pci 0000:02:00.0: [8086:0887] type 00 class 0x028000
[    0.217557] pci 0000:02:00.0: reg 0x10: [mem 0xf7d00000-0xf7d01fff 64bit]
[    0.217740] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    0.217802] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.219819] pci 0000:00:1c.2: PCI bridge to [bus 02]
[    0.219825] pci 0000:00:1c.2:   bridge window [mem 0xf7d00000-0xf7dfffff]
[    0.219905] pci 0000:03:00.0: [1969:10a1] type 00 class 0x020000
[    0.219936] pci 0000:03:00.0: reg 0x10: [mem 0xf7c00000-0xf7c3ffff 64bit]
[    0.219949] pci 0000:03:00.0: reg 0x18: [io  0xe000-0xe07f]
[    0.220066] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.220103] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.221796] pci 0000:00:1c.3: PCI bridge to [bus 03]
[    0.221801] pci 0000:00:1c.3:   bridge window [io  0xe000-0xefff]
[    0.221805] pci 0000:00:1c.3:   bridge window [mem 0xf7c00000-0xf7cfffff]
[    0.223903] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 11 12) *0, disabled.
[    0.223948] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 10 12) *0, disabled.
[    0.223990] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 10 12) *0, disabled.
[    0.224032] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 10 12) *0, disabled.
[    0.224074] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 12) *0, disabled.
[    0.224115] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 12) *0, disabled.
[    0.224157] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 12) *0, disabled.
[    0.224199] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 10 12) *0, disabled.
[    0.224649] ACPI: EC: GPE = 0x1d, I/O: command/status = 0x66, data = 0x62
[    0.224745] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.224748] vgaarb: loaded
[    0.224749] vgaarb: bridge control possible 0000:00:02.0
[    0.224820] SCSI subsystem initialized
[    0.224846] ACPI: bus type USB registered
[    0.224861] usbcore: registered new interface driver usbfs
[    0.224868] usbcore: registered new interface driver hub
[    0.224890] usbcore: registered new device driver usb
[    0.224953] EDAC MC: Ver: 3.0.0
[    0.225115] PCI: Using ACPI for IRQ routing
[    0.226470] PCI: pci_cache_line_size set to 64 bytes
[    0.226562] e820: reserve RAM buffer [mem 0x00058000-0x0005ffff]
[    0.226563] e820: reserve RAM buffer [mem 0x0009e000-0x0009ffff]
[    0.226565] e820: reserve RAM buffer [mem 0xcc8fa000-0xcfffffff]
[    0.226566] e820: reserve RAM buffer [mem 0xccd2c000-0xcfffffff]
[    0.226568] e820: reserve RAM buffer [mem 0xdad3d000-0xdbffffff]
[    0.226570] e820: reserve RAM buffer [mem 0x21fe00000-0x21fffffff]
[    0.226674] NetLabel: Initializing
[    0.226676] NetLabel:  domain hash size = 128
[    0.226677] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.226690] NetLabel:  unlabeled traffic allowed by default
[    0.226752] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.226757] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.229775] amd_nb: Cannot enumerate AMD northbridges
[    0.229797] Switched to clocksource hpet
[    0.233942] pnp: PnP ACPI init
[    0.233952] ACPI: bus type PNP registered
[    0.234140] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.234143] system 00:00: [io  0xffff] has been reserved
[    0.234145] system 00:00: [io  0xffff] has been reserved
[    0.234147] system 00:00: [io  0xffff] has been reserved
[    0.234149] system 00:00: [io  0x1c00-0x1cfe] has been reserved
[    0.234151] system 00:00: [io  0x1d00-0x1dfe] has been reserved
[    0.234153] system 00:00: [io  0x1e00-0x1efe] has been reserved
[    0.234155] system 00:00: [io  0x1f00-0x1ffe] has been reserved
[    0.234157] system 00:00: [io  0x1800-0x18fe] could not be reserved
[    0.234159] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.234162] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.234187] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.234227] system 00:02: [io  0x1854-0x1857] has been reserved
[    0.234230] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.234271] system 00:03: [io  0x04d0-0x04d1] has been reserved
[    0.234274] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.234332] system 00:04: [io  0x04d0-0x04d1] has been reserved
[    0.234335] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.234387] system 00:05: [mem 0xfec00000-0xfec00fff] could not be reserved
[    0.234389] system 00:05: [mem 0xfee00000-0xfee00fff] has been reserved
[    0.234391] system 00:05: [mem 0xff000000-0xffffffff] could not be reserved
[    0.234394] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.234475] pnp 00:06: Plug and Play ACPI device, IDs TOS1150 TOS0310 PNP0f13 (active)
[    0.234512] pnp 00:07: Plug and Play ACPI device, IDs TOS1103 PNPc030 PNP0303 (active)
[    0.234537] system 00:08: [io  0x0240-0x0259] has been reserved
[    0.234540] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.234927] system 00:09: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.234929] system 00:09: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.234931] system 00:09: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.234933] system 00:09: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.234936] system 00:09: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.234938] system 00:09: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.234940] system 00:09: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.234942] system 00:09: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.234944] system 00:09: [mem 0xff000000-0xffffffff] could not be reserved
[    0.234946] system 00:09: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.234948] system 00:09: [mem 0xf7fdf000-0xf7fdffff] has been reserved
[    0.234950] system 00:09: [mem 0xf7fe0000-0xf7feffff] has been reserved
[    0.234953] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.236980] system 00:0a: [mem 0x00000000-0x0009ffff] could not be reserved
[    0.236982] system 00:0a: [mem 0x000e0000-0x000fffff] could not be reserved
[    0.236985] system 00:0a: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.237133] pnp: PnP ACPI: found 11 devices
[    0.237135] ACPI: bus type PNP unregistered
[    0.243339] pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 01] add_size 1000
[    0.243343] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 01] add_size 200000 add_align 100000
[    0.243345] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff] to [bus 01] add_size 200000 add_align 100000
[    0.243362] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.243364] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.243367] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.243369] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.243371] pci 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.243373] pci 0000:00:1c.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.243379] pci 0000:00:1c.0: BAR 14: assigned [mem 0xdf200000-0xdf3fffff]
[    0.243386] pci 0000:00:1c.0: BAR 15: assigned [mem 0xdf400000-0xdf5fffff 64bit pref]
[    0.243389] pci 0000:00:1c.0: BAR 13: assigned [io  0x2000-0x2fff]
[    0.243392] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.243396] pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
[    0.243400] pci 0000:00:1c.0:   bridge window [mem 0xdf200000-0xdf3fffff]
[    0.243405] pci 0000:00:1c.0:   bridge window [mem 0xdf400000-0xdf5fffff 64bit pref]
[    0.243411] pci 0000:00:1c.2: PCI bridge to [bus 02]
[    0.243416] pci 0000:00:1c.2:   bridge window [mem 0xf7d00000-0xf7dfffff]
[    0.243425] pci 0000:00:1c.3: PCI bridge to [bus 03]
[    0.243428] pci 0000:00:1c.3:   bridge window [io  0xe000-0xefff]
[    0.243434] pci 0000:00:1c.3:   bridge window [mem 0xf7c00000-0xf7cfffff]
[    0.243443] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.243445] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.243447] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.243449] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000c3fff window]
[    0.243451] pci_bus 0000:00: resource 8 [mem 0x000c4000-0x000c7fff window]
[    0.243453] pci_bus 0000:00: resource 9 [mem 0x000c8000-0x000cbfff window]
[    0.243455] pci_bus 0000:00: resource 10 [mem 0x000cc000-0x000cffff window]
[    0.243456] pci_bus 0000:00: resource 11 [mem 0x000d0000-0x000d3fff window]
[    0.243458] pci_bus 0000:00: resource 12 [mem 0x000d4000-0x000d7fff window]
[    0.243460] pci_bus 0000:00: resource 13 [mem 0x000d8000-0x000dbfff window]
[    0.243462] pci_bus 0000:00: resource 14 [mem 0x000dc000-0x000dffff window]
[    0.243464] pci_bus 0000:00: resource 15 [mem 0xdf200000-0xfeafffff window]
[    0.243466] pci_bus 0000:01: resource 0 [io  0x2000-0x2fff]
[    0.243468] pci_bus 0000:01: resource 1 [mem 0xdf200000-0xdf3fffff]
[    0.243470] pci_bus 0000:01: resource 2 [mem 0xdf400000-0xdf5fffff 64bit pref]
[    0.243472] pci_bus 0000:02: resource 1 [mem 0xf7d00000-0xf7dfffff]
[    0.243474] pci_bus 0000:03: resource 0 [io  0xe000-0xefff]
[    0.243475] pci_bus 0000:03: resource 1 [mem 0xf7c00000-0xf7cfffff]
[    0.243501] NET: Registered protocol family 2
[    0.243674] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.243811] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.243927] TCP: Hash tables configured (established 65536 bind 65536)
[    0.243942] TCP: reno registered
[    0.243953] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.243978] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.244032] NET: Registered protocol family 1
[    0.244046] pci 0000:00:02.0: Boot video device
[    0.244056] pci 0000:00:14.0: enabling device (0000 -> 0002)
[    0.244213] pci 0000:00:1a.0: enabling device (0000 -> 0002)
[    0.244348] pci 0000:00:1d.0: enabling device (0000 -> 0002)
[    0.244499] pci 0000:03:00.0: set MSI_INTX_DISABLE_BUG flag
[    0.244503] PCI: CLS 64 bytes, default 64
[    0.244535] Unpacking initramfs...
[    0.646593] Freeing initrd memory: 31612k freed
[    0.649835] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.649849] software IO TLB [mem 0xd4ef9000-0xd8ef9000] (64MB) mapped at [ffff97d154ef9000-ffff97d158ef8fff]
[    0.649898] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
[    0.649900] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.649901] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.649902] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.649903] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.650653] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    0.650698] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.650994] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.651018] Initialise system trusted keyring
[    0.651041] audit: initializing netlink socket (disabled)
[    0.651054] type=2000 audit(1547453323.587:1): initialized
[    0.675667] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.675669] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.676898] zpool: loaded
[    0.676901] zbud: loaded
[    0.677179] VFS: Disk quotas dquot_6.5.2
[    0.677205] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.677346] msgmni has been set to 15782
[    0.677389] Key type big_key registered
[    0.677392] SELinux:  Registering netfilter hooks
[    0.678002] NET: Registered protocol family 38
[    0.678009] Key type asymmetric registered
[    0.678012] Asymmetric key parser 'x509' registered
[    0.678042] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.678084] io scheduler noop registered
[    0.678087] io scheduler deadline registered (default)
[    0.678110] io scheduler cfq registered
[    0.678114] io scheduler mq-deadline registered
[    0.678117] io scheduler kyber registered
[    0.678527] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.678532] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.678542] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.678614] efifb: probing for efifb
[    0.678627] efifb: framebuffer at 0xe0000000, mapped to 0xffffb696c1000000, using 8100k, total 8100k
[    0.678629] efifb: mode is 1920x1080x32, linelength=7680, pages=1
[    0.678629] efifb: scrolling: redraw
[    0.678631] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    0.682816] Console: switching to colour frame buffer device 240x67
[    0.686903] fb0: EFI VGA frame buffer device
[    0.686910] intel_idle: MWAIT substates: 0x42120
[    0.686911] intel_idle: v0.4.1 model 0x3C
[    0.686955] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.687082] ACPI: AC Adapter [AC0] (off-line)
[    0.687149] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    0.687888] ACPI: Lid Switch [LID]
[    0.687922] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    0.687924] ACPI: Power Button [SLPB]
[    0.687954] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    0.687956] ACPI: Power Button [PWRF]
[    0.688012] ACPI: Requesting acpi_cpufreq
[    0.690125] thermal LNXTHERM:00: registered as thermal_zone0
[    0.690127] ACPI: Thermal Zone [THRM] (45 C)
[    0.690188] GHES: HEST is not enabled!
[    0.690251] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.690706] Non-volatile memory driver v1.3
[    0.690735] Linux agpgart interface v0.103
[    0.690822] crash memory driver: version 1.1
[    0.690894] rdac: device handler registered
[    0.690925] hp_sw: device handler registered
[    0.690927] emc: device handler registered
[    0.690961] alua: device handler registered
[    0.690995] libphy: Fixed MDIO Bus: probed
[    0.691033] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.691037] ehci-pci: EHCI PCI platform driver
[    0.691132] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.691178] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.691189] ehci-pci 0000:00:1a.0: debug port 2
[    0.695104] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.695118] ehci-pci 0000:00:1a.0: irq 21, io mem 0xf7e1c000
[    0.700859] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.700893] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.700895] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.700897] usb usb1: Product: EHCI Host Controller
[    0.700899] usb usb1: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ehci_hcd
[    0.700901] usb usb1: SerialNumber: 0000:00:1a.0
[    0.701272] ACPI: Battery Slot [BAT0] (battery present)
[    0.701346] hub 1-0:1.0: USB hub found
[    0.701352] hub 1-0:1.0: 2 ports detected
[    0.701528] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.701565] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.701576] ehci-pci 0000:00:1d.0: debug port 2
[    0.705480] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.705495] ehci-pci 0000:00:1d.0: irq 23, io mem 0xf7e1b000
[    0.710859] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.710888] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.710890] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.710892] usb usb2: Product: EHCI Host Controller
[    0.710894] usb usb2: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ehci_hcd
[    0.710896] usb usb2: SerialNumber: 0000:00:1d.0
[    0.710985] hub 2-0:1.0: USB hub found
[    0.710990] hub 2-0:1.0: 2 ports detected
[    0.711086] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.711091] ohci-pci: OHCI PCI platform driver
[    0.711100] uhci_hcd: USB Universal Host Controller Interface driver
[    0.711196] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.711231] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
[    0.712293] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00009810
[    0.712299] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.712318] xhci_hcd 0000:00:14.0: irq 24 for MSI/MSI-X
[    0.712403] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    0.712405] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.712407] usb usb3: Product: xHCI Host Controller
[    0.712409] usb usb3: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 xhci-hcd
[    0.712411] usb usb3: SerialNumber: 0000:00:14.0
[    0.712496] hub 3-0:1.0: USB hub found
[    0.712513] hub 3-0:1.0: 14 ports detected
[    0.712557] ACPI Exception: AE_AML_PACKAGE_LIMIT, Index (0x000000008) is beyond end of object (length 0x1) (20130517/exoparg2-420)
[    0.712562] ACPI Error: Method parse/execution failed [\_SB_.XPLD] (Node ffff97d1fce214b0), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    0.712567] ACPI Error: Method parse/execution failed [\_SB_.PCI0.XHC_.RHUB.HS01._PLD] (Node ffff97d1fce20370), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    0.712601] ACPI Exception: AE_AML_PACKAGE_LIMIT, Index (0x000000008) is beyond end of object (length 0x1) (20130517/exoparg2-420)
[    0.712605] ACPI Error: Method parse/execution failed [\_SB_.XPLD] (Node ffff97d1fce214b0), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    0.712609] ACPI Error: Method parse/execution failed [\_SB_.PCI0.XHC_.RHUB.HS02._PLD] (Node ffff97d1fce20438), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    0.712737] ACPI Exception: AE_AML_PACKAGE_LIMIT, Index (0x000000008) is beyond end of object (length 0x1) (20130517/exoparg2-420)
[    0.712741] ACPI Error: Method parse/execution failed [\_SB_.XPLD] (Node ffff97d1fce214b0), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    0.712745] ACPI Error: Method parse/execution failed [\_SB_.PCI0.XHC_.RHUB.HS05._PLD] (Node ffff97d1fce20690), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    0.712775] ACPI Exception: AE_AML_PACKAGE_LIMIT, Index (0x000000008) is beyond end of object (length 0x1) (20130517/exoparg2-420)
[    0.712778] ACPI Error: Method parse/execution failed [\_SB_.XPLD] (Node ffff97d1fce214b0), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    0.712782] ACPI Error: Method parse/execution failed [\_SB_.PCI0.XHC_.RHUB.HS06._PLD] (Node ffff97d1fce20758), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    0.712812] ACPI Exception: AE_AML_PACKAGE_LIMIT, Index (0x000000008) is beyond end of object (length 0x1) (20130517/exoparg2-420)
[    0.712816] ACPI Error: Method parse/execution failed [\_SB_.XPLD] (Node ffff97d1fce214b0), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    0.712819] ACPI Error: Method parse/execution failed [\_SB_.PCI0.XHC_.RHUB.HS07._PLD] (Node ffff97d1fce20820), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    0.712856] ACPI Exception: AE_AML_PACKAGE_LIMIT, Index (0x000000008) is beyond end of object (length 0x1) (20130517/exoparg2-420)
[    0.712859] ACPI Error: Method parse/execution failed [\_SB_.XPLD] (Node ffff97d1fce214b0), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    0.712863] ACPI Error: Method parse/execution failed [\_SB_.PCI0.XHC_.RHUB.HS08._PLD] (Node ffff97d1fce208e8), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    0.712894] ACPI Exception: AE_AML_PACKAGE_LIMIT, Index (0x000000008) is beyond end of object (length 0x1) (20130517/exoparg2-420)
[    0.712897] ACPI Error: Method parse/execution failed [\_SB_.XPLD] (Node ffff97d1fce214b0), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    0.712901] ACPI Error: Method parse/execution failed [\_SB_.PCI0.XHC_.RHUB.HS09._PLD] (Node ffff97d1fce209b0), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    0.712931] ACPI Exception: AE_AML_PACKAGE_LIMIT, Index (0x000000008) is beyond end of object (length 0x1) (20130517/exoparg2-420)
[    0.712934] ACPI Error: Method parse/execution failed [\_SB_.XPLD] (Node ffff97d1fce214b0), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    0.712938] ACPI Error: Method parse/execution failed [\_SB_.PCI0.XHC_.RHUB.HS10._PLD] (Node ffff97d1fce20a78), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    0.712967] ACPI Exception: AE_AML_PACKAGE_LIMIT, Index (0x000000008) is beyond end of object (length 0x1) (20130517/exoparg2-420)
[    0.712971] ACPI Error: Method parse/execution failed [\_SB_.XPLD] (Node ffff97d1fce214b0), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    0.712974] ACPI Error: Method parse/execution failed [\_SB_.PCI0.XHC_.RHUB.HS11._PLD] (Node ffff97d1fce20b40), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    0.713004] ACPI Exception: AE_AML_PACKAGE_LIMIT, Index (0x000000008) is beyond end of object (length 0x1) (20130517/exoparg2-420)
[    0.713007] ACPI Error: Method parse/execution failed [\_SB_.XPLD] (Node ffff97d1fce214b0), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    0.713011] ACPI Error: Method parse/execution failed [\_SB_.PCI0.XHC_.RHUB.HS12._PLD] (Node ffff97d1fce20c08), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    0.713041] ACPI Exception: AE_AML_PACKAGE_LIMIT, Index (0x000000008) is beyond end of object (length 0x1) (20130517/exoparg2-420)
[    0.713044] ACPI Error: Method parse/execution failed [\_SB_.XPLD] (Node ffff97d1fce214b0), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    0.713048] ACPI Error: Method parse/execution failed [\_SB_.PCI0.XHC_.RHUB.HS13._PLD] (Node ffff97d1fce20cd0), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    0.713076] ACPI Exception: AE_AML_PACKAGE_LIMIT, Index (0x000000008) is beyond end of object (length 0x1) (20130517/exoparg2-420)
[    0.713079] ACPI Error: Method parse/execution failed [\_SB_.XPLD] (Node ffff97d1fce214b0), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    0.713083] ACPI Error: Method parse/execution failed [\_SB_.PCI0.XHC_.RHUB.HS14._PLD] (Node ffff97d1fce20d98), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    0.713213] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.713245] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
[    0.713279] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[    0.713281] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.713283] usb usb4: Product: xHCI Host Controller
[    0.713284] usb usb4: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 xhci-hcd
[    0.713286] usb usb4: SerialNumber: 0000:00:14.0
[    0.713367] hub 4-0:1.0: USB hub found
[    0.713378] hub 4-0:1.0: 4 ports detected
[    0.713510] ACPI Exception: AE_AML_PACKAGE_LIMIT, Index (0x000000008) is beyond end of object (length 0x1) (20130517/exoparg2-420)
[    0.713514] ACPI Error: Method parse/execution failed [\_SB_.XPLD] (Node ffff97d1fce214b0), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    0.713519] ACPI Error: Method parse/execution failed [\_SB_.PCI0.XHC_.RHUB.SSP3._PLD] (Node ffff97d1fce210c8), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    0.713549] ACPI Exception: AE_AML_PACKAGE_LIMIT, Index (0x000000008) is beyond end of object (length 0x1) (20130517/exoparg2-420)
[    0.713553] ACPI Error: Method parse/execution failed [\_SB_.XPLD] (Node ffff97d1fce214b0), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    0.713557] ACPI Error: Method parse/execution failed [\_SB_.PCI0.XHC_.RHUB.SSP4._PLD] (Node ffff97d1fce21190), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    0.713643] usbcore: registered new interface driver usbserial_generic
[    0.713650] usbserial: USB Serial support registered for generic
[    0.713688] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    0.719879] i8042: Detected active multiplexing controller, rev 1.1
[    0.721943] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.721947] serio: i8042 AUX0 port at 0x60,0x64 irq 12
[    0.721967] serio: i8042 AUX1 port at 0x60,0x64 irq 12
[    0.721984] serio: i8042 AUX2 port at 0x60,0x64 irq 12
[    0.722000] serio: i8042 AUX3 port at 0x60,0x64 irq 12
[    0.722066] mousedev: PS/2 mouse device common for all mice
[    0.722212] rtc_cmos 00:01: RTC can wake from S4
[    0.722334] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    0.722359] rtc_cmos 00:01: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.722414] intel_pstate: Intel P-state driver initializing
[    0.723117] cpuidle: using governor menu
[    0.723723] EFI Variables Facility v0.08 2004-May-17
[    0.730257] hidraw: raw HID events driver (C) Jiri Kosina
[    0.730591] usbcore: registered new interface driver usbhid
[    0.730594] usbhid: USB HID core driver
[    0.730770] drop_monitor: Initializing network drop monitor service
[    0.730974] TCP: cubic registered
[    0.730989] Initializing XFRM netlink socket
[    0.731276] NET: Registered protocol family 10
[    0.731748] NET: Registered protocol family 17
[    0.731770] mpls_gso: MPLS GSO support
[    0.732448] microcode: sig=0x306c3, pf=0x10, revision=0x25
[    0.732631] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.732970] PM: Hibernation image not present or could not be loaded.
[    0.732979] Loading compiled-in X.509 certificates
[    0.733028] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.733064] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.734309] Loaded X.509 cert 'CentOS Linux kernel signing key: e7cef3613a9b8bd012fae7498272159bb1879c65'
[    0.734361] registered taskstats version 1
[    0.735124] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    0.739877] Key type trusted registered
[    0.744669] Key type encrypted registered
[    0.744716] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    0.745574]   Magic number: 3:930:118
[    0.745735] rtc_cmos 00:01: setting system clock to 2019-01-14 08:08:43 UTC (1547453323)
[    0.747408] Freeing unused kernel memory: 1876k freed
[    0.747783] Write protecting the kernel read-only data: 12288k
[    0.750340] Freeing unused kernel memory: 516k freed
[    0.753211] Freeing unused kernel memory: 600k freed
[    0.763826] atkbd serio0: Unknown key released (translated set 2, code 0x7c on isa0060/serio0).
[    0.763835] atkbd serio0: Use 'setkeycodes 7c <keycode>' to make it known.
[    0.769242] random: systemd: uninitialized urandom read (16 bytes read)
[    0.769655] random: systemd: uninitialized urandom read (16 bytes read)
[    0.769672] random: systemd: uninitialized urandom read (16 bytes read)
[    0.770770] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.771197] systemd[1]: Detected architecture x86-64.
[    0.771202] systemd[1]: Running in initial RAM disk.
[    0.771234] systemd[1]: Set hostname to <sorontil>.
[    0.799086] random: systemd: uninitialized urandom read (16 bytes read)
[    0.799107] random: systemd: uninitialized urandom read (16 bytes read)
[    0.799133] random: systemd: uninitialized urandom read (16 bytes read)
[    0.799181] random: systemd: uninitialized urandom read (16 bytes read)
[    0.799733] random: systemd: uninitialized urandom read (16 bytes read)
[    0.799870] random: systemd: uninitialized urandom read (16 bytes read)
[    0.800126] random: systemd: uninitialized urandom read (16 bytes read)
[    0.803257] systemd[1]: Created slice Root Slice.
[    0.803326] systemd[1]: Listening on Journal Socket.
[    0.803387] systemd[1]: Created slice System Slice.
[    0.803716] systemd[1]: Starting Setup Virtual Console...
[    0.804186] systemd[1]: Starting dracut cmdline hook...
[    0.804208] systemd[1]: Reached target Swap.
[    0.804244] systemd[1]: Listening on udev Kernel Socket.
[    0.804262] systemd[1]: Reached target Slices.
[    0.804276] systemd[1]: Reached target Timers.
[    0.804728] systemd[1]: Starting Apply Kernel Variables...
[    0.805176] systemd[1]: Starting Journal Service...
[    0.805201] systemd[1]: Reached target Local File Systems.
[    0.805260] systemd[1]: Listening on udev Control Socket.
[    0.805286] systemd[1]: Reached target Sockets.
[    0.805881] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    0.806395] systemd[1]: Started Apply Kernel Variables.
[    0.807316] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    0.807815] systemd[1]: Starting Create Static Device Nodes in /dev...
[    0.810349] systemd[1]: Started Create Static Device Nodes in /dev.
[    0.832220] systemd[1]: Started Journal Service.
[    0.924761] device-mapper: uevent: version 1.0.3
[    0.924823] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    0.964398] atkbd serio0: Unknown key released (translated set 2, code 0x7c on isa0060/serio0).
[    0.964404] atkbd serio0: Use 'setkeycodes 7c <keycode>' to make it known.
[    1.012898] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.022904] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.025899] usb 3-5: new high-speed USB device number 2 using xhci_hcd
[    1.062593] libata version 3.00 loaded.
[    1.062989] alx 0000:03:00.0 eth0: Qualcomm Atheros AR816x/AR817x Ethernet [7c:05:07:d9:8b:21]
[    1.087133] ahci 0000:00:1f.2: version 3.0
[    1.087333] ahci 0000:00:1f.2: irq 25 for MSI/MSI-X
[    1.087376] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 4 ports 6 Gbps 0x30 impl SATA mode
[    1.087381] ahci 0000:00:1f.2: flags: 64bit ncq led clo pio slum part ems apst 
[    1.090906] scsi host0: ahci
[    1.091050] scsi host1: ahci
[    1.091161] scsi host2: ahci
[    1.092146] scsi host3: ahci
[    1.097274] scsi host4: ahci
[    1.103115] scsi host5: ahci
[    1.103209] ata1: DUMMY
[    1.103212] ata2: DUMMY
[    1.103214] ata3: DUMMY
[    1.103216] ata4: DUMMY
[    1.103226] ata5: SATA max UDMA/133 abar m2048@0xf7e1a000 port 0xf7e1a300 irq 25
[    1.103229] ata6: SATA max UDMA/133 abar m2048@0xf7e1a000 port 0xf7e1a380 irq 25
[    1.137457] usb 1-1: New USB device found, idVendor=8087, idProduct=8008
[    1.137462] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.137882] hub 1-1:1.0: USB hub found
[    1.138357] hub 1-1:1.0: 6 ports detected
[    1.148646] usb 2-1: New USB device found, idVendor=8087, idProduct=8000
[    1.148652] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.148884] hub 2-1:1.0: USB hub found
[    1.149357] hub 2-1:1.0: 8 ports detected
[    1.151882] usb 3-5: New USB device found, idVendor=058f, idProduct=6366
[    1.151888] usb 3-5: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.151891] usb 3-5: Product: Flash Card Reader/Writer
[    1.151894] usb 3-5: Manufacturer: Generic
[    1.151906] usb 3-5: SerialNumber: 058F63666485
[    1.164246] atkbd serio0: Unknown key released (translated set 2, code 0x7c on isa0060/serio0).
[    1.164252] atkbd serio0: Use 'setkeycodes 7c <keycode>' to make it known.
[    1.264936] usb 3-10: new high-speed USB device number 3 using xhci_hcd
[    1.364267] atkbd serio0: Unknown key released (translated set 2, code 0x7c on isa0060/serio0).
[    1.364271] atkbd serio0: Use 'setkeycodes 7c <keycode>' to make it known.
[    1.407974] ata5: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.408978] ata6: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.411958] usb 1-1.2: new full-speed USB device number 3 using ehci-pci
[    1.412973] ata6.00: ATAPI: TSSTcorp CDDVDW SU-208BB, TF02, max UDMA/100
[    1.413437] usb 3-10: New USB device found, idVendor=04ca, idProduct=701a
[    1.413440] usb 3-10: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    1.413442] usb 3-10: Product: TOSHIBA Web Camera - FHD
[    1.413444] usb 3-10: Manufacturer: 0420-00K41TBD5A0SV
[    1.413446] usb 3-10: SerialNumber: 200901010001
[    1.415002] checking generic (e0000000 7e9000) vs hw (e0000000 10000000)
[    1.415006] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    1.415027] Console: switching to colour dummy device 80x25
[    1.415136] [drm] Replacing VGA console driver
[    1.415384] ata6.00: configured for UDMA/100
[    1.416100] i915 0000:00:02.0: irq 26 for MSI/MSI-X
[    1.416112] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.416115] [drm] Driver supports precise vblank timestamp query.
[    1.416528] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    1.442723] [drm] Initialized i915 1.6.0 20180308 for 0000:00:02.0 on minor 0
[    1.442980] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    1.446133] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:01/input/input4
[    1.459042] fbcon: inteldrmfb (fb0) is primary device
[    1.465665] usb-storage 3-5:1.0: USB Mass Storage device detected
[    1.465792] scsi host6: usb-storage 3-5:1.0
[    1.465873] usbcore: registered new interface driver usb-storage
[    1.468785] usbcore: registered new interface driver uas
[    1.492550] usb 1-1.2: New USB device found, idVendor=8087, idProduct=07da
[    1.492552] usb 1-1.2: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.574334] atkbd serio0: Unknown key released (translated set 2, code 0x7c on isa0060/serio0).
[    1.574336] atkbd serio0: Use 'setkeycodes 7c <keycode>' to make it known.
[    1.635472] ata5.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    1.635475] ata5.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    1.635478] ata5.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.636721] ata5.00: ATA-8: HGST HTS541075A9E680, JA2OA560, max UDMA/133
[    1.636723] ata5.00: 1465149168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.638267] ata5.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    1.638270] ata5.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    1.638272] ata5.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.639514] ata5.00: configured for UDMA/133
[    1.639690] scsi 4:0:0:0: Direct-Access     ATA      HGST HTS541075A9 A560 PQ: 0 ANSI: 5
[    1.651015] tsc: Refined TSC clocksource calibration: 2394.455 MHz
[    1.651054] Switched to clocksource tsc
[    1.652881] scsi 5:0:0:0: CD-ROM            TSSTcorp CDDVDW SU-208BB  TF02 PQ: 0 ANSI: 5
[    1.774307] atkbd serio0: Unknown key released (translated set 2, code 0x7c on isa0060/serio0).
[    1.774309] atkbd serio0: Use 'setkeycodes 7c <keycode>' to make it known.
[    2.151824] random: fast init done
[    2.421209] psmouse serio4: synaptics: queried max coordinates: x [..5658], y [..4692]
[    2.458377] psmouse serio4: synaptics: queried min coordinates: x [1408..], y [1326..]
[    2.467953] scsi 6:0:0:0: Direct-Access     Multiple Card  Reader     1.00 PQ: 0 ANSI: 4
[    2.480002] sd 4:0:0:0: [sda] 1465149168 512-byte logical blocks: (750 GB/698 GiB)
[    2.480005] sd 4:0:0:0: [sda] 4096-byte physical blocks
[    2.480064] sd 4:0:0:0: [sda] Write Protect is off
[    2.480065] sd 4:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.480090] sd 4:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.480785] sd 6:0:0:0: [sdb] Attached SCSI removable disk
[    2.525726] psmouse serio4: synaptics: Touchpad model: 1, fw: 8.1, id: 0x1e2b1, caps: 0xd00123/0x840300/0x126800/0x0, board id: 2715, fw id: 1450925
[    2.564082] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio4/input/input5
[    2.747088] Console: switching to colour frame buffer device 240x67
[    2.771183] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    2.784365]  sda: sda1 sda2 sda3
[    2.784697] sd 4:0:0:0: [sda] Attached SCSI disk
[    2.829507] sr 5:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    2.829511] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.829659] sr 5:0:0:0: Attached scsi CD-ROM sr0
[    3.520296] random: crng init done
[    3.788533] SGI XFS with ACLs, security attributes, no debug enabled
[    3.790870] XFS (dm-0): Mounting V5 Filesystem
[    3.994618] XFS (dm-0): Ending clean mount
[    4.315144] systemd-journald[132]: Received SIGTERM from PID 1 (systemd).
[    5.080453] type=1404 audit(1547453327.833:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    5.201702] SELinux: 2048 avtab hash slots, 111845 rules.
[    5.239001] SELinux: 2048 avtab hash slots, 111845 rules.
[    5.259284] SELinux:  8 users, 14 roles, 5031 types, 316 bools, 1 sens, 1024 cats
[    5.259287] SELinux:  129 classes, 111845 rules
[    5.262409] SELinux:  Class bpf not defined in policy.
[    5.262410] SELinux: the above unknown classes and permissions will be allowed
[    5.262415] SELinux:  Completing initialization.
[    5.262415] SELinux:  Setting up existing superblocks.
[    5.271152] type=1403 audit(1547453328.023:3): policy loaded auid=4294967295 ses=4294967295
[    5.305530] systemd[1]: Successfully loaded SELinux policy in 215.765ms.
[    5.775066] ip_tables: (C) 2000-2006 Netfilter Core Team
[    5.775120] systemd[1]: Inserted module 'ip_tables'
[    5.795322] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 17.598ms.
[    9.065595] systemd-journald[2207]: Received request to flush runtime journal from PID 1
[   11.602381] acpi PNP0C14:01: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:00)
[   11.689275] EDAC ie31200: No ECC support
[   11.730005] toshiba_bluetooth: Detected Toshiba ACPI Bluetooth device - installing RFKill handler
[   11.731194] toshiba_bluetooth: Re-enabling Toshiba Bluetooth
[   11.764840] snd_hda_intel 0000:00:03.0: enabling device (0000 -> 0002)
[   11.765010] snd_hda_intel 0000:00:03.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   11.766721] snd_hda_intel 0000:00:1b.0: irq 27 for MSI/MSI-X
[   11.784771] mei_me 0000:00:16.0: irq 28 for MSI/MSI-X
[   11.794218] mei_me 0000:00:16.0: NFC MEI VERSION: IVN 0x1 Vendor ID 0x1 Type 0x1
[   11.802787] snd_hda_codec_idt hdaudioC1D0: autoconfig for 92HD99BXX: line_outs=1 (0xd/0x0/0x0/0x0/0x0) type:speaker
[   11.802793] snd_hda_codec_idt hdaudioC1D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   11.802797] snd_hda_codec_idt hdaudioC1D0:    hp_outs=1 (0xb/0x0/0x0/0x0/0x0)
[   11.802800] snd_hda_codec_idt hdaudioC1D0:    mono: mono_out=0x0
[   11.802802] snd_hda_codec_idt hdaudioC1D0:    inputs:
[   11.802805] snd_hda_codec_idt hdaudioC1D0:      Internal Mic=0x11
[   11.802808] snd_hda_codec_idt hdaudioC1D0:      Mic=0xa
[   11.810107] Linux video capture interface: v2.00
[   11.815055] input: PC Speaker as /devices/platform/pcspkr/input/input6
[   11.825998] sd 4:0:0:0: Attached scsi generic sg0 type 0
[   11.826393] sr 5:0:0:0: Attached scsi generic sg1 type 5
[   11.826799] sd 6:0:0:0: Attached scsi generic sg2 type 0
[   11.827040] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card1/input7
[   11.827136] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card1/input8
[   11.844177] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[   11.846841] uvcvideo: Found UVC 1.00 device TOSHIBA Web Camera - FHD (04ca:701a)
[   11.853073] input: TOSHIBA Web Camera - FHD as /devices/pci0000:00/0000:00:14.0/usb3/3-10/3-10:1.0/input/input9
[   11.853273] usbcore: registered new interface driver uvcvideo
[   11.853276] USB Video Class driver (1.1.1)
[   11.867482] cryptd: max_cpu_qlen set to 1000
[   11.877521] snd_hda_intel 0000:00:03.0: irq 29 for MSI/MSI-X
[   11.882462] AVX2 version of gcm_enc/dec engaged.
[   11.882466] AES CTR mode by8 optimization enabled
[   11.900975] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   11.901021] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[   11.908790] Bluetooth: Core ver 2.22
[   11.908809] NET: Registered protocol family 31
[   11.908811] Bluetooth: HCI device and connection manager initialized
[   11.908815] Bluetooth: HCI socket layer initialized
[   11.908818] Bluetooth: L2CAP socket layer initialized
[   11.908825] Bluetooth: SCO socket layer initialized
[   11.913065] input: HDA Intel HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.0/sound/card0/input10
[   11.913175] input: HDA Intel HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.0/sound/card0/input11
[   11.913269] input: HDA Intel HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:03.0/sound/card0/input12
[   11.913354] input: HDA Intel HDMI HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:03.0/sound/card0/input13
[   11.913430] input: HDA Intel HDMI HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:03.0/sound/card0/input14
[   12.006891] intel_rapl: Found RAPL domain package
[   12.006895] intel_rapl: Found RAPL domain core
[   12.006897] intel_rapl: Found RAPL domain uncore
[   12.006899] intel_rapl: Found RAPL domain dram
[   12.006902] intel_rapl: RAPL package 0 domain package locked by BIOS
[   12.006907] intel_rapl: RAPL package 0 domain dram locked by BIOS
[   12.021984] usbcore: registered new interface driver btusb
[   12.092942] iTCO_vendor_support: vendor-support=0
[   12.094791] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   12.094840] iTCO_wdt: Found a Lynx Point TCO device (Version=2, TCOBASE=0x1860)
[   12.095098] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   12.173059] Intel(R) Wireless WiFi driver for Linux
[   12.173063] Copyright(c) 2003- 2015 Intel Corporation
[   12.173155] iwlwifi 0000:02:00.0: enabling device (0000 -> 0002)
[   12.173314] iwlwifi 0000:02:00.0: can't disable ASPM; OS doesn't have ASPM control
[   12.173453] iwlwifi 0000:02:00.0: irq 30 for MSI/MSI-X
[   12.754897] iwlwifi 0000:02:00.0: loaded firmware version 18.168.6.1 op_mode iwldvm
[   12.797840] iwlwifi 0000:02:00.0: CONFIG_IWLWIFI_DEBUG disabled
[   12.797844] iwlwifi 0000:02:00.0: CONFIG_IWLWIFI_DEBUGFS enabled
[   12.797846] iwlwifi 0000:02:00.0: CONFIG_IWLWIFI_DEVICE_TRACING disabled
[   12.797849] iwlwifi 0000:02:00.0: Detected Intel(R) Centrino(R) Wireless-N 2230 BGN, REV=0xC8
[   12.834279] ieee80211 phy0: Selected rate control algorithm 'iwl-agn-rs'
[   14.072339] Adding 8126460k swap on /dev/mapper/centos_sorontil-swap.  Priority:-2 extents:1 across:8126460k FS
[   14.742486] XFS (sda2): Mounting V5 Filesystem
[   15.591921] XFS (sda2): Ending clean mount
[   17.171272] XFS (dm-2): Mounting V5 Filesystem
[   17.878522] XFS (dm-2): Ending clean mount
[   18.474195] RPC: Registered named UNIX socket transport module.
[   18.474198] RPC: Registered udp transport module.
[   18.474199] RPC: Registered tcp transport module.
[   18.474200] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   18.697206] type=1305 audit(1547453341.448:4): audit_pid=4511 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   20.254956] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   20.254959] Bluetooth: BNEP filters: protocol multicast
[   20.254963] Bluetooth: BNEP socket layer initialized
[   21.546979] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   21.566509] Ebtables v2.0 registered
[   21.604804] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   21.668951] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   21.682266] Netfilter messages via NETLINK v0.30.
[   21.686811] ip_set: protocol 6
[   24.332289] IPv6: ADDRCONF(NETDEV_UP): enp3s0: link is not ready
[   24.332423] alx 0000:03:00.0: irq 31 for MSI/MSI-X
[   24.332427] alx 0000:03:00.0: irq 32 for MSI/MSI-X
[   24.332431] alx 0000:03:00.0: irq 33 for MSI/MSI-X
[   24.332434] alx 0000:03:00.0: irq 34 for MSI/MSI-X
[   24.332437] alx 0000:03:00.0: irq 35 for MSI/MSI-X
[   24.337326] IPv6: ADDRCONF(NETDEV_UP): enp3s0: link is not ready
[   24.369942] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   24.383301] iwlwifi 0000:02:00.0: Radio type=0x2-0x0-0x0
[   24.649334] iwlwifi 0000:02:00.0: Radio type=0x2-0x0-0x0
[   24.702713] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   24.730412] iwlwifi 0000:02:00.0: Radio type=0x2-0x0-0x0
[   24.997469] iwlwifi 0000:02:00.0: Radio type=0x2-0x0-0x0
[   25.051459] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   25.080511] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   25.589452] iwlwifi 0000:02:00.0: Radio type=0x2-0x0-0x0
[   25.856192] iwlwifi 0000:02:00.0: Radio type=0x2-0x0-0x0
[   25.910522] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   26.454557] wlp2s0: authenticate with 34:97:f6:51:09:40
[   26.458016] wlp2s0: send auth to 34:97:f6:51:09:40 (try 1/3)
[   26.460774] wlp2s0: authenticated
[   26.461773] wlp2s0: associate with 34:97:f6:51:09:40 (try 1/3)
[   26.465565] wlp2s0: RX AssocResp from 34:97:f6:51:09:40 (capab=0x411 status=0 aid=1)
[   26.486243] wlp2s0: associated
[   27.486453] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   27.495899] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0: link becomes ready
[   31.016768] wlp2s0: deauthenticated from 34:97:f6:51:09:40 (Reason: 4=DISASSOC_DUE_TO_INACTIVITY)
[   31.213931] wlp2s0: authenticate with 34:97:f6:51:09:40
[   31.220743] wlp2s0: send auth to 34:97:f6:51:09:40 (try 1/3)
[   31.223493] wlp2s0: authenticated
[   31.224301] wlp2s0: associate with 34:97:f6:51:09:40 (try 1/3)
[   31.228095] wlp2s0: RX AssocResp from 34:97:f6:51:09:40 (capab=0x411 status=0 aid=1)
[   31.248272] wlp2s0: associated
[   37.150199] wlp2s0: deauthenticated from 34:97:f6:51:09:40 (Reason: 4=DISASSOC_DUE_TO_INACTIVITY)
[   37.199604] wlp2s0: authenticate with 34:97:f6:51:09:40
[   37.202223] wlp2s0: send auth to 34:97:f6:51:09:40 (try 1/3)
[   37.205003] wlp2s0: authenticated
[   37.205808] wlp2s0: associate with 34:97:f6:51:09:40 (try 1/3)
[   37.209652] wlp2s0: RX AssocResp from 34:97:f6:51:09:40 (capab=0x411 status=0 aid=1)
[   37.229897] wlp2s0: associated
[   96.594340] Bluetooth: RFCOMM TTY layer initialized
[   96.594346] Bluetooth: RFCOMM socket layer initialized
[   96.594406] Bluetooth: RFCOMM ver 1.11
[   99.488409] FS-Cache: Loaded
[   99.513054] FS-Cache: Netfs 'nfs' registered for caching
[   99.516586] Key type dns_resolver registered
[   99.538551] NFS: Registering the id_resolver key type
[   99.538559] Key type id_resolver registered
[   99.538560] Key type id_legacy registered
[  905.961451] wlp2s0: deauthenticating from 34:97:f6:51:09:40 by local choice (Reason: 3=DEAUTH_LEAVING)
[  905.964158] ------------[ cut here ]------------
[  905.964177] WARNING: CPU: 0 PID: 4981 at drivers/net/wireless/intel/iwlwifi/pcie/trans.c:2088 iwl_trans_pcie_wait_txq_empty+0x12f/0x140 [iwlwifi]
[  905.964179] WR pointer moved while flushing 25 -> 26
[  905.964180] Modules linked in: rpcsec_gss_krb5 auth_rpcgss nfsv4 dns_resolver nfs lockd grace fscache rfcomm cmac nf_conntrack_netbios_ns nf_conntrack_broadcast drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat arc4 iwldvm mac80211 mxm_wmi iTCO_wdt iTCO_vendor_support iwlwifi intel_powerclamp coretemp intel_rapl kvm_intel kvm btusb btrtl btbcm irqbypass btintel crc32_pclmul cfg80211
[  905.964210]  snd_hda_codec_hdmi ghash_clmulni_intel bluetooth aesni_intel lrw gf128mul glue_helper ablk_helper cryptd joydev sparse_keymap uvcvideo i2c_i801 rfkill videobuf2_vmalloc sg videobuf2_memops videobuf2_core pcspkr videodev snd_hda_codec_idt snd_hda_codec_generic mei_me snd_hda_intel ite_cir snd_hda_codec mei rc_core snd_hda_core toshiba_bluetooth ie31200_edac snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd wmi lpc_ich soundcore binfmt_misc ip_tables xfs libcrc32c sr_mod cdrom sd_mod crc_t10dif crct10dif_generic uas usb_storage i915 crct10dif_pclmul crct10dif_common crc32c_intel serio_raw i2c_algo_bit iosf_mbi drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ahci drm libahci video libata alx mdio drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
[  905.964249] CPU: 0 PID: 4981 Comm: wpa_supplicant Not tainted 3.10.0-957.1.3.el7.x86_64 #1
[  905.964250] Hardware name: TOSHIBA SATELLITE P50-A-11J/VG10S, BIOS 1.90 09/19/2014
[  905.964252] Call Trace:
[  905.964259]  [<ffffffff8db61e41>] dump_stack+0x19/0x1b
[  905.964263]  [<ffffffff8d497648>] __warn+0xd8/0x100
[  905.964266]  [<ffffffff8d4976cf>] warn_slowpath_fmt+0x5f/0x80
[  905.964270]  [<ffffffff8db66eb3>] ? schedule_hrtimeout_range+0x13/0x20
[  905.964276]  [<ffffffffc0d5e0df>] iwl_trans_pcie_wait_txq_empty+0x12f/0x140 [iwlwifi]
[  905.964281]  [<ffffffffc0d5e15b>] iwl_trans_pcie_wait_txqs_empty+0x6b/0xa0 [iwlwifi]
[  905.964287]  [<ffffffffc0d874d2>] iwlagn_mac_flush+0x82/0x130 [iwldvm]
[  905.964302]  [<ffffffffc0c9c7bb>] __ieee80211_flush_queues+0xbb/0x1c0 [mac80211]
[  905.964312]  [<ffffffffc0c9c8d3>] ieee80211_flush_queues+0x13/0x20 [mac80211]
[  905.964324]  [<ffffffffc0cbd718>] ieee80211_set_disassoc+0x428/0x550 [mac80211]
[  905.964335]  [<ffffffffc0cc19bc>] ieee80211_mgd_deauth+0x13c/0x250 [mac80211]
[  905.964344]  [<ffffffffc0c83e28>] ieee80211_deauth+0x18/0x20 [mac80211]
[  905.964358]  [<ffffffffc0a89b0d>] cfg80211_mlme_deauth+0xbd/0x200 [cfg80211]
[  905.964367]  [<ffffffffc0a6a393>] nl80211_deauthenticate+0xe3/0x140 [cfg80211]
[  905.964372]  [<ffffffff8da77918>] genl_family_rcv_msg+0x208/0x430
[  905.964375]  [<ffffffff8da23a54>] ? consume_skb+0x34/0x90
[  905.964378]  [<ffffffff8db66612>] ? mutex_lock_interruptible+0x12/0x3c
[  905.964381]  [<ffffffff8da77b9b>] genl_rcv_msg+0x5b/0xc0
[  905.964383]  [<ffffffff8da73ec0>] ? __netlink_lookup+0xc0/0x110
[  905.964385]  [<ffffffff8da77b40>] ? genl_family_rcv_msg+0x430/0x430
[  905.964388]  [<ffffffff8da75bab>] netlink_rcv_skb+0xab/0xc0
[  905.964390]  [<ffffffff8da760e8>] genl_rcv+0x28/0x40
[  905.964392]  [<ffffffff8da75530>] netlink_unicast+0x170/0x210
[  905.964395]  [<ffffffff8da758d8>] netlink_sendmsg+0x308/0x420
[  905.964397]  [<ffffffff8da193a6>] sock_sendmsg+0xb6/0xf0
[  905.964400]  [<ffffffff8da194f5>] ? sock_recvmsg+0xc5/0x100
[  905.964403]  [<ffffffff8d656fe0>] ? __pollwait+0xf0/0xf0
[  905.964405]  [<ffffffff8da1a269>] ___sys_sendmsg+0x3e9/0x400
[  905.964408]  [<ffffffff8d4ac4ab>] ? recalc_sigpending+0x1b/0x70
[  905.964410]  [<ffffffff8d4ace21>] ? __set_task_blocked+0x41/0xa0
[  905.964413]  [<ffffffff8d4af852>] ? __set_current_blocked+0x42/0x70
[  905.964417]  [<ffffffff8d63e2aa>] ? __check_object_size+0x1ca/0x250
[  905.964420]  [<ffffffff8d437d5c>] ? __restore_xstate_sig+0xac/0x630
[  905.964422]  [<ffffffff8da1b921>] __sys_sendmsg+0x51/0x90
[  905.964425]  [<ffffffff8da1b972>] SyS_sendmsg+0x12/0x20
[  905.964428]  [<ffffffff8db74ddb>] system_call_fastpath+0x22/0x27
[  905.964430] ---[ end trace 0a3df39fa2438bb9 ]---
[  906.008902] iwlwifi 0000:02:00.0: Radio type=0x2-0x0-0x0
[  906.275285] iwlwifi 0000:02:00.0: Radio type=0x2-0x0-0x0
[  906.327945] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
dmesg (81,037 bytes)
machineid (135 bytes)
systemd=65e9b14043bb417a84981e13d100cf6a
sosreport_uploader-dmidecode=5380ff2b76ebca45d2323e8f62240dfe6566e1daba503f17fab55ff91368248d
machineid (135 bytes)
proc_modules (8,100 bytes)
rpcsec_gss_krb5 35549 0 - Live 0xffffffffc0f9c000
auth_rpcgss 59415 1 rpcsec_gss_krb5, Live 0xffffffffc0fbc000
nfsv4 583067 0 - Live 0xffffffffc103f000
dns_resolver 13140 1 nfsv4, Live 0xffffffffc0f24000
nfs 261760 1 nfsv4, Live 0xffffffffc0f5b000
lockd 93952 1 nfs, Live 0xffffffffc0f3b000
grace 13515 1 lockd, Live 0xffffffffc0f1f000
fscache 64984 2 nfsv4,nfs, Live 0xffffffffc0f2a000
rfcomm 69552 14 - Live 0xffffffffc0efc000
cmac 12788 2 - Live 0xffffffffc0f1a000
nf_conntrack_netbios_ns 12665 0 - Live 0xffffffffc0ef7000
nf_conntrack_broadcast 12589 1 nf_conntrack_netbios_ns, Live 0xffffffffc0ef2000
drbg 30186 1 - Live 0xffffffffc0ee9000
ansi_cprng 12989 0 - Live 0xffffffffc0ee4000
ccm 17773 0 - Live 0xffffffffc0eda000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0ed5000
ipt_REJECT 12541 2 - Live 0xffffffffc0ed0000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0ecb000
ip6t_REJECT 12625 2 - Live 0xffffffffc0ec6000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0ec1000
xt_conntrack 12760 20 - Live 0xffffffffc0eaf000
ip_set 45644 0 - Live 0xffffffffc0eb4000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0ea3000
ebtable_nat 12807 1 - Live 0xffffffffc0e9e000
ebtable_broute 12731 1 - Live 0xffffffffc0eaa000
bridge 151336 1 ebtable_broute, Live 0xffffffffc0e78000
stp 12976 1 bridge, Live 0xffffffffc0e73000
llc 14552 2 bridge,stp, Live 0xffffffffc0e6a000
ip6table_nat 12864 1 - Live 0xffffffffc0e65000
nf_conntrack_ipv6 18935 12 - Live 0xffffffffc0e5f000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0e51000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0e48000
ip6table_mangle 12700 1 - Live 0xffffffffc0e43000
ip6table_security 12710 1 - Live 0xffffffffc0e3e000
ip6table_raw 12683 1 - Live 0xffffffffc0e39000
iptable_nat 12875 1 - Live 0xffffffffc0e34000
nf_conntrack_ipv4 15053 10 - Live 0xffffffffc0d45000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0d40000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0d37000
nf_nat 26787 2 nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0e2c000
nf_conntrack 133095 8 nf_conntrack_netbios_ns,nf_conntrack_broadcast,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0e0a000
iptable_mangle 12695 1 - Live 0xffffffffc0d32000
iptable_security 12705 1 - Live 0xffffffffc0d2d000
iptable_raw 12678 1 - Live 0xffffffffc0d28000
ebtable_filter 12827 1 - Live 0xffffffffc0b48000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0d1e000
ip6table_filter 12815 1 - Live 0xffffffffc0b24000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0d16000
iptable_filter 12810 1 - Live 0xffffffffc0b1f000
bnep 23721 2 - Live 0xffffffffc0b07000
sunrpc 353352 6 rpcsec_gss_krb5,auth_rpcgss,nfsv4,nfs,lockd, Live 0xffffffffc0db2000
vfat 17461 1 - Live 0xffffffffc0a50000
fat 65950 1 vfat, Live 0xffffffffc0b2f000
arc4 12608 2 - Live 0xffffffffc0b02000
iwldvm 189350 0 - Live 0xffffffffc0d82000
mac80211 718956 1 iwldvm, Live 0xffffffffc0c65000
mxm_wmi 13021 0 - Live 0xffffffffc0a4b000
iTCO_wdt 13480 0 - Live 0xffffffffc0a46000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0b1a000
iwlwifi 223575 1 iwldvm, Live 0xffffffffc0d4a000
intel_powerclamp 14419 0 - Live 0xffffffffc0b2a000
coretemp 13444 0 - Live 0xffffffffc0a21000
intel_rapl 19542 0 - Live 0xffffffffc0b10000
kvm_intel 183621 0 - Live 0xffffffffc1011000
kvm 586948 1 kvm_intel, Live 0xffffffffc0bd4000
btusb 41449 0 - Live 0xffffffffc0af6000
btrtl 12945 1 btusb, Live 0xffffffffc0a41000
btbcm 14040 1 btusb, Live 0xffffffffc0a26000
irqbypass 13503 1 kvm, Live 0xffffffffc09e4000
btintel 15709 1 btusb, Live 0xffffffffc0b43000
crc32_pclmul 13133 0 - Live 0xffffffffc0a39000
cfg80211 632335 3 iwldvm,mac80211,iwlwifi, Live 0xffffffffc0a5a000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0a2b000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc09d5000
bluetooth 548688 41 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc0b4d000
aesni_intel 189414 2 - Live 0xffffffffc09f1000
lrw 13286 1 aesni_intel, Live 0xffffffffc09df000
gf128mul 15139 1 lrw, Live 0xffffffffc09ec000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc09da000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc09d0000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc093b000
joydev 17389 0 - Live 0xffffffffc09a6000
sparse_keymap 13948 0 - Live 0xffffffffc09a1000
uvcvideo 81079 0 - Live 0xffffffffc09b1000
i2c_i801 22637 0 - Live 0xffffffffc09c9000
rfkill 22391 4 cfg80211,bluetooth, Live 0xffffffffc08d2000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc09ac000
sg 40721 0 - Live 0xffffffffc0996000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc0991000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc0930000
pcspkr 12718 0 - Live 0xffffffffc0909000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc0970000
snd_hda_codec_idt 55704 1 - Live 0xffffffffc0961000
snd_hda_codec_generic 73855 1 snd_hda_codec_idt, Live 0xffffffffc094d000
mei_me 32848 0 - Live 0xffffffffc0926000
snd_hda_intel 40356 6 - Live 0xffffffffc0942000
ite_cir 25737 0 - Live 0xffffffffc08ca000
snd_hda_codec 135452 4 snd_hda_codec_hdmi,snd_hda_codec_idt,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc08de000
mei 91150 1 mei_me, Live 0xffffffffc090e000
rc_core 27718 1 ite_cir, Live 0xffffffffc0901000
snd_hda_core 86045 5 snd_hda_codec_hdmi,snd_hda_codec_idt,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc08b3000
toshiba_bluetooth 12867 0 - Live 0xffffffffc087e000
ie31200_edac 12728 0 - Live 0xffffffffc08d9000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0879000
snd_seq 62663 0 - Live 0xffffffffc08a2000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc085d000
snd_pcm 105708 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0887000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc084c000
snd 83815 22 snd_hda_codec_hdmi,snd_hda_codec_idt,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0863000
wmi 21636 1 mxm_wmi, Live 0xffffffffc0845000
lpc_ich 21086 0 - Live 0xffffffffc0856000
soundcore 15047 1 snd, Live 0xffffffffc058d000
binfmt_misc 17468 1 - Live 0xffffffffc083f000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc057d000
xfs 997127 3 - Live 0xffffffffc074a000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc0563000
sr_mod 22416 0 - Live 0xffffffffc050e000
cdrom 42556 1 sr_mod, Live 0xffffffffc073e000
sd_mod 46281 4 - Live 0xffffffffc0570000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc055e000
crct10dif_generic 12647 0 - Live 0xffffffffc0502000
uas 22445 0 - Live 0xffffffffc0569000
usb_storage 66718 1 uas, Live 0xffffffffc0547000
i915 1736124 3 - Live 0xffffffffc0595000
crct10dif_pclmul 14307 1 - Live 0xffffffffc0559000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc0588000
crc32c_intel 22094 1 - Live 0xffffffffc0507000
serio_raw 13434 0 - Live 0xffffffffc04fd000
i2c_algo_bit 13413 1 i915, Live 0xffffffffc04f8000
iosf_mbi 15582 2 intel_rapl,i915, Live 0xffffffffc0542000
drm_kms_helper 179394 1 i915, Live 0xffffffffc0515000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc04f3000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc04ee000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc04e9000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc041f000
ahci 34056 3 - Live 0xffffffffc046a000
drm 429744 4 i915,drm_kms_helper, Live 0xffffffffc047f000
libahci 31992 1 ahci, Live 0xffffffffc0461000
video 24538 1 i915, Live 0xffffffffc0478000
libata 243133 2 ahci,libahci, Live 0xffffffffc0424000
alx 41583 0 - Live 0xffffffffc0413000
mdio 14073 1 alx, Live 0xffffffffc040e000
drm_panel_orientation_quirks 12957 1 drm, Live 0xffffffffc0409000
dm_mirror 22289 0 - Live 0xffffffffc03fe000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc03eb000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc03f8000
dm_mod 124407 11 dm_mirror,dm_log, Live 0xffffffffc03cb000
proc_modules (8,100 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2019-01-17 07:52 ahj New Issue
2019-01-17 07:52 ahj File Added: backtrace
2019-01-17 07:52 ahj File Added: dmesg
2019-01-17 07:52 ahj File Added: machineid
2019-01-17 07:52 ahj File Added: proc_modules
2019-01-17 07:52 ahj File Added: suspend_stats